=== debian/control ===
Source: mysql-sandbox
Section: database
Priority: optional
Maintainer: Mateusz Kijowski <mateusz.kijowski@gmail.com>
Build-Depends: debhelper (>= 9), perl
Standards-Version: 3.9.6
Homepage: http://mysqlsandbox.net/

Package: mysql-sandbox
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Suggests: mysql-server, mysql-client, libmysqlclient18
Description: Install and set up one or more MySQL server instances easily
 MySQL Sandbox is a tool that installs one or more MySQL servers
 within seconds, easily, securely, and with full control.
 .
 Once installed, the sandbox is easily used and maintained,
 without using complex options.
 .
 Replicated and multiple sandboxes can be used individually
 or all at once.
