## mysql-sandbox 3.2.05

=== debian/changelog ===
mysql-sandbox (3.2.05-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove outdated Homepage field.
  * Upload to rebuild with current build toolchain, improving
    package reproducibility.

 -- Chris Hofstaedtler <zeha@debian.org>  Fri, 02 May 2025 14:05:28 +0200

mysql-sandbox (3.2.05-1) unstable; urgency=medium

  * Imported Upstream version 3.2.05
  * Bump standards version to 3.9.8 (no changes)
  * Change dependencies to use default-mysql-* (Closes: #848475)
  * Build-Depend on rename (Closes: #826055)
  * Patched test_sandbox to autodetect system mysql version
  * Suggest procps, as test_sandbox uses ps

 -- Mateusz Kijowski <mateusz.kijowski@gmail.com>  Fri, 06 Jan 2017 00:23:50 +0100
