=== debian/control ===
Source: mysql-sandbox
Section: database
Priority: optional
Maintainer: Mateusz Kijowski <mateusz.kijowski@gmail.com>
Build-Depends: debhelper (>= 9), perl, rename
Standards-Version: 3.9.8

Package: mysql-sandbox
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Suggests: default-mysql-server | virtual-mysql-server, default-mysql-client | virtual-mysql-client,
 default-libmysqlclient-dev | libmysqlclient-dev, procps
Description: Install and set up one or more MySQL server instances easily
 MySQL Sandbox is a tool that installs one or more MySQL servers
 within seconds, easily, securely, and with full control.
 .
 Once installed, the sandbox is easily used and maintained,
 without using complex options.
 .
 Replicated and multiple sandboxes can be used individually
 or all at once.
