=== debian/rules ===
#!/usr/bin/make -f

export HOME=$(CURDIR)/debian
PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	rename 's/\.sh//' $(TMP)/usr/bin/*.sh
