=== debian/watch ===
version=3
https://metacpan.org/release/MySQL-Sandbox  .*/MySQL-Sandbox-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
